LFR-FSW - Task #595

3.0.0.14
26/01/2016 04:13 PM - paul leroy

Status: Closed Start date: 26/01/2016
Priority: Normal Due date:

Assignee: Veronique bouzid % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

Livraison de la version 3.0.0.14

History

#1 - 27/01/2016 08:38 AM - Veronique bouzid
- Status changed from New to In Progress

- Assignee set to Veronique bouzid

Installation du 3.0.0.14 sur pc-faut9 dans /opt/LFR/LFR-FSW/3.0.0.14.

Les scripts de lancement ont été mis a jour.

Lancement du soft avec le script /home/validation/SCRIPT/just_hk_survey.py.

1- La version du soft est correctement renseignée dans les champs contenus dans la TM_LFR_HK

SY_LFR_SW_VERSION_N1=3, SY_LFR_SW_VERSION_N2=0, SY_LFR_SW_VERSION_N3=0, SY_LFR_SW_VERSION_N4=14

2- Aprés la sequence de boot, le champ HK_LFR_TIME_NOT_SYNCHRO = 0 (modif/3.0.0.13)
Aucun champ lié a la gestion des timecode/CTR n'est positionné.

HK_LFR_TIMECODE_ERRONEOUS=0, HK_LFR_TIMECODE_MISSING=0, HK_LFR_TIMECODE_INVALID=0, HK_LFR_TIME_TIMECODE_IT=0,

HK_LFR_TIME_NOT_SYNCHRO=0, HK_LFR_TIME_TIMECODE_CTR=0,

#2 - 27/01/2016 08:39 AM - Veronique bouzid

Voici donc le nouvel environnement de test

FSW 3.0.0.14

VHDL 1.1.89

EM sans Timegen

SocExplorerEngine.getSocExplorer: Version = 0.6.2, Branch = default, Changeset = 819d0376d481
StarDundee

#3 - 11/02/2016 02:28 PM - bruno katra

- Status changed from In Progress to Closed

Version intermédiaire avant livraison, non utilisée. Cloture.

Files

README 16.4 KB 26/01/2016 paul leroy

fsw 4.05 MB 26/01/2016 paul leroy
